=== debian/changelog ===
powa-archivist (3.0.0-2) unstable; urgency=medium

  * Upload to unstable with 9.5 support.
  * Add debian/tests/create-extension.

 -- Christoph Berg <myon@debian.org>  Wed, 13 Jan 2016 18:14:25 +0100

powa-archivist (3.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 11 Nov 2015 15:11:42 +0100
