=== debian/tests/control ===
Depends: @, postgresql-contrib-9.5, postgresql-9.5-powa
Tests: create-extension
Restrictions: allow-stderr
