## powa-archivist 3.0.1

=== debian/changelog ===
powa-archivist (3.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Feb 2016 10:04:25 +0100
