## powa-archivist 3.1.0

=== debian/changelog ===
powa-archivist (3.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Sep 2016 22:50:34 +0200
