=== debian/tests/control ===
Depends: @, postgresql-contrib-9.6, postgresql-9.6-powa
Tests: create-extension
Restrictions: allow-stderr
