## powa-archivist 3.1.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,6 @@
 TESTS        = $(wildcard test/sql/*.sql)
 REGRESS      = $(patsubst test/sql/%.sql,%,$(TESTS))
 REGRESS_OPTS = --inputdir=test
-DOCS         = $(wildcard *.md)
 
 PG_CONFIG = pg_config
