=== debian/control ===
Source: powa-archivist
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 9~),
 postgresql-server-dev-all (>= 141~)
Homepage: http://dalibo.github.io/powa/
Vcs-Browser: https://github.com/dalibo/powa-archivist
Vcs-Git: https://github.com/dalibo/powa-archivist.git

Package: postgresql-10-powa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
Description: PostgreSQL Workload Analyzer -- PostgreSQL 10 extension
 This package contains the core extension of the PoWA project, a PostgreSQL
 Workload Analyzer that gathers performance stats and provides real-time charts
 and graphs to help monitor and tune your PostgreSQL servers.
