## powa-archivist 4.1.2

=== Makefile ===
--- 
+++ 
@@ -21,5 +21,13 @@
 	rm ./powa-$(EXTVERSION) -rf
 
 DATA = $(wildcard *--*.sql)
+
+ifdef NO_PGXS
+subdir = contrib/$(MODULE)
+top_builddir = ../..
+include $(top_builddir)/src/Makefile.global
+include $(top_srcdir)/contrib/contrib-global.mk
+else
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
+endif
