=== debian/changelog ===
powa-archivist (4.1.2-5.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 11 Feb 2022 14:10:12 +0100

powa-archivist (4.1.2-5) unstable; urgency=medium

  * Add dependency on postgresql-contrib-PGVERSION.

 -- Christoph Berg <myon@debian.org>  Fri, 11 Feb 2022 14:10:12 +0100

powa-archivist (4.1.2-4) unstable; urgency=medium

  * Fix GitHub watch file.
  * Update contributors list.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 14:32:35 +0100

powa-archivist (4.1.2-3) unstable; urgency=medium

  * Provides: postgresql-powa.
  * Suggests: powa-web, powa-collector.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Oct 2021 18:07:25 +0200

powa-archivist (4.1.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 12:28:00 +0200

powa-archivist (4.1.2-1) unstable; urgency=medium

  * New upstream version. 

 -- Julien Rouhaud <rjuju123@gmail.com>  Mon, 21 Dec 2020 12:06:52 +0800

powa-archivist (4.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 13 Dec 2020 16:10:34 +0100

powa-archivist (4.1.0-1) unstable; urgency=medium

  [ Julien Rouhaud ]
  * New upstream version.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * DH 13.
  * Source format 3.0 (quilt).

 -- Julien Rouhaud <rjuju123@gmail.com>  Thu, 10 Dec 2020 19:41:20 +0800

powa-archivist (4.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 06 May 2020 11:44:23 +0200

powa-archivist (3.2.0-1) unstable; urgency=medium

  * New upstream version

  [ Christoph Berg ]
  * debian/tests: Depend on postgresql-server-dev-all for pg_buildext.
  * debian/tests: Use "pg_buildext installcheck".
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Julien Rouhaud <rjuju123@gmail.com>  Sun, 14 Oct 2018 22:52:51 +0200

powa-archivist (3.1.2-1) unstable; urgency=medium

  * New upstream version with PG11 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 30 May 2018 08:55:39 +0200

powa-archivist (3.1.1-2) unstable; urgency=medium

  * Catch errors in autopkgtest script, thanks to Niels Thykier for spotting!
    Closes: #881695
  * Use source format 1.0, works even better for building snapshots.

 -- Christoph Berg <myon@debian.org>  Sat, 19 May 2018 17:47:40 +0200
