=== debian/control ===
Source: powa-archivist
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 postgresql-all (>= 217~)
Homepage: https://powa.readthedocs.io/
Vcs-Browser: https://github.com/powa-team/powa-archivist
Vcs-Git: https://github.com/powa-team/powa-archivist.git

Package: postgresql-10-powa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10, postgresql-contrib-10
Provides: postgresql-powa
Suggests: powa-web, powa-collector
Description: PostgreSQL Workload Analyzer -- PostgreSQL 10 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-11-powa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11, postgresql-contrib-11
Provides: postgresql-powa
Suggests: powa-web, powa-collector
Description: PostgreSQL Workload Analyzer -- PostgreSQL 11 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-12-powa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12, postgresql-contrib-12
Provides: postgresql-powa
Suggests: powa-web, powa-collector
Description: PostgreSQL Workload Analyzer -- PostgreSQL 12 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-13-powa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13, postgresql-contrib-13
Provides: postgresql-powa
Suggests: powa-web, powa-collector
Description: PostgreSQL Workload Analyzer -- PostgreSQL 13 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-14-powa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14, postgresql-contrib-14
Provides: postgresql-powa
Suggests: powa-web, powa-collector
Description: PostgreSQL Workload Analyzer -- PostgreSQL 14 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots
