## powa-archivist 4.1.4~20220628.0652-1~3.gita03151c.pgdg21.10+1

=== debian/changelog ===
powa-archivist (4.1.4~20220628.0652-1~3.gita03151c.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 May 2022 14:29:51 +0800

powa-archivist (4.1.4-1) unstable; urgency=medium

  * New upstream version

 -- Julien Rouhaud <rjuju123@gmail.com>  Mon, 16 May 2022 14:29:51 +0800
