=== debian/changelog ===
powa-archivist (4.1.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 16:50:59 +0200
