=== debian/tests/control ===
Depends: @, postgresql-contrib-15, make
Tests: installcheck
Restrictions: allow-stderr
