## powa-archivist 4.2.2

=== debian/changelog ===
powa-archivist (4.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Julien Rouhaud <rjuju123@gmail.com>  Thu, 23 Nov 2023 13:55:51 +0700

powa-archivist (4.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Julien Rouhaud <rjuju123@gmail.com>  Sat, 28 Oct 2023 10:37:48 +0700

powa-archivist (4.2.0-1) unstable; urgency=medium

  * New upstream version with postgres 16 support

 -- Julien Rouhaud <rjuju123@gmail.com>  Mon, 18 Sep 2023 17:40:39 +0800
