=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all INSTALL.md PL_funcs.md README.md
	rm -rfv debian/*/usr/share/doc/postgresql-doc-*

override_dh_pgxs_test:
	pg_buildext -o "shared_preload_libraries=powa,pg_stat_statements" installcheck . . postgresql-%v-powa

%:
	dh $@ --with pgxs_loop
