=== debian/changelog ===
powa-archivist (5.0.1-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 09 Jan 2025 12:32:33 +0100

powa-archivist (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Jan 2025 12:32:33 +0100

powa-archivist (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.
  * Makefile: Sort list of tests.

 -- Christoph Berg <myon@debian.org>  Sun, 10 Nov 2024 14:35:12 +0100
