=== debian/control ===
Source: powa-archivist
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
 Julien Rouhaud <rjuju123@gmail.com>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Homepage: https://powa.readthedocs.io/
Vcs-Browser: https://salsa.debian.org/postgresql/powa-archivist
Vcs-Git: https://salsa.debian.org/postgresql/powa-archivist.git

Package: postgresql-10-powa
Architecture: any
Depends:
 postgresql-contrib-10,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Provides:
 postgresql-powa,
Suggests:
 powa-collector,
 powa-web,
Description: PostgreSQL Workload Analyzer -- PostgreSQL 10 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-11-powa
Architecture: any
Depends:
 postgresql-contrib-11,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Provides:
 postgresql-powa,
Suggests:
 powa-collector,
 powa-web,
Description: PostgreSQL Workload Analyzer -- PostgreSQL 11 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-12-powa
Architecture: any
Depends:
 postgresql-contrib-12,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Provides:
 postgresql-powa,
Suggests:
 powa-collector,
 powa-web,
Description: PostgreSQL Workload Analyzer -- PostgreSQL 12 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-13-powa
Architecture: any
Depends:
 postgresql-contrib-13,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Provides:
 postgresql-powa,
Suggests:
 powa-collector,
 powa-web,
Description: PostgreSQL Workload Analyzer -- PostgreSQL 13 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-14-powa
Architecture: any
Depends:
 postgresql-contrib-14,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Provides:
 postgresql-powa,
Suggests:
 powa-collector,
 powa-web,
Description: PostgreSQL Workload Analyzer -- PostgreSQL 14 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-15-powa
Architecture: any
Depends:
 postgresql-contrib-15,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Provides:
 postgresql-powa,
Suggests:
 powa-collector,
 powa-web,
Description: PostgreSQL Workload Analyzer -- PostgreSQL 15 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-16-powa
Architecture: any
Depends:
 postgresql-contrib-16,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Provides:
 postgresql-powa,
Suggests:
 powa-collector,
 powa-web,
Description: PostgreSQL Workload Analyzer -- PostgreSQL 16 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots

Package: postgresql-17-powa
Architecture: any
Depends:
 postgresql-contrib-17,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Provides:
 postgresql-powa,
Suggests:
 powa-collector,
 powa-web,
Description: PostgreSQL Workload Analyzer -- PostgreSQL 17 extension
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers. This package contains the core extension of the PoWA project, the
 archivist.
 .
 Related packages:
  * powa-web: web frontend
  * powa-collector: collector daemon for remote snapshots
