## powa-archivist 5.0.2

=== debian/changelog ===
powa-archivist (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.0.2.

 -- Michael Banck <mbanck@debian.org>  Tue, 15 Apr 2025 15:17:14 +0200
