=== debian/tests/control ===
Depends: @, postgresql-contrib-17, make
Tests: installcheck
Restrictions: allow-stderr
