## powa-archivist 5.0.3

=== debian/changelog ===
powa-archivist (5.0.3-1) experimental; urgency=medium

  * New upstream version 5.0.3.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Jun 2025 15:50:09 +0200
