=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g" \
  https://github.com/powa-team/powa-archivist/tags .*/REL_(.*).tar.gz
