## powa-archivist 5.1.0

=== debian/changelog ===
powa-archivist (5.1.0-2.pgdg11+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 23 Nov 2025 11:06:48 +0100

powa-archivist (5.1.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117335)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Sun, 23 Nov 2025 11:06:48 +0100

powa-archivist (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0.

 -- Christoph Berg <myon@debian.org>  Sun, 23 Nov 2025 11:06:35 +0100
