=== debian/tests/control ===
Depends:
 postgresql-common-dev,
 postgresql-contrib-10, postgresql-contrib-11, postgresql-contrib-12, postgresql-contrib-13, postgresql-contrib-14, postgresql-contrib-15, postgresql-contrib-16, postgresql-contrib-17, postgresql-contrib-18,
 @,
Tests:
 installcheck,
Restrictions:
 allow-stderr,
