## powa-archivist 5.1.1

=== debian/changelog ===
powa-archivist (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Dec 2025 19:15:03 +0100
