=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
  Julien Rouhaud <rjuju123@gmail.com>,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends:
+ debhelper-compat (= 13),
  architecture-is-64-bit <!pkg.postgresql.32-bit>,
- debhelper-compat (= 13),
  postgresql-all <!nocheck>,
  postgresql-server-dev-all,
 Homepage: https://powa.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/postgresql/powa-archivist
 Vcs-Git: https://salsa.debian.org/postgresql/powa-archivist.git
 
-Package: postgresql-17-powa
+Package: postgresql-18-powa
 Architecture: any
 Depends:
- postgresql-contrib-17,
+ postgresql-contrib-18,
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
@@ -28,7 +27,9 @@
 Suggests:
  powa-collector,
  powa-web,
-Description: PostgreSQL Workload Analyzer -- PostgreSQL 17 extension
+Breaks:
+ ${postgresql:Breaks},
+Description: PostgreSQL Workload Analyzer -- PostgreSQL 18 extension
  PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
  provides real-time charts and graphs to help monitor and tune your PostgreSQL
  servers. This package contains the core extension of the PoWA project, the
